# Actito Email

Didomi can connect to Actito Transactional Email to send emails through your own templates and email addresses.

## Implementation

Didomi uses the Actito API for transactional Email and can easily connect to your campaign with your API key.

This email configuration requires an [Actito](https://developers.didomi.io/integrations/third-party-apps/preference-management-platform-integrations/actito) integration with the `enable_emailing` property set to `true`.

## Field

Didomi needs the following configuration items to setup the connection with Actito Email:

| Configuration     | Description                             | Required |
| ----------------- | --------------------------------------- | -------- |
| **Campaign name** | Name of the campaign for sending emails | Yes      |

The configuration of the Actito Email connector cannot be done in the Didomi Console at the moment. Please reach out to <support@didomi.io> to get your Actito Email connector configured and provide the elements listed above.

## Example

```json
{
    "type_id": "actito",
    "email_type": "YOUR_TEMPLATE_ID",
    "properties": {
        "email_campaign_name": "YOUR_EMAIL_CAMPAIGN_NAME"
    }
}
```

## Templates

Make sure to provide the IDs of the event types that you will be sending. [See the Templates section](/integrations/emailing/templates.md) for more information.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.didomi.io/integrations/emailing/providers/actito-email.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
